.modal {
    text-align: center;
    padding: 0!important;
    animation: showSweetAlert 0.3s;
}

/*.modal-lg.modal-dialog {*/
    /*width: 800px;*/
/*}*/

/*.modal-lg.modal-dialog > .modal-content {*/
    /*height: 100%;*/
/*}*/

.modal:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -4px;
}

.form-inline-modal {
    margin-left: 0px;
}

.custom-icon {
    width: 80px;
    height: 80px;
    border-width: 4px;
    border-style: solid ;
    border-color: gray;
    border-radius: 50%;
    margin: 20px auto;
    position: relative;
    box-sizing: content-box;
}

.icon-info {
    border-color: #46b8da;
}

.icon-info-before {
    content: "";
    position: absolute;
    width: 5px;
    height: 29px;
    left: 50%;
    bottom: 17px;
    border-radius: 2px;
    margin-left: -2px;
    background-color: #5bc0de;
}

.icon-info-after {
    content: "";
    position: absolute;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    margin-left: -3px;
    left: 50%;
    top: 19px;
    background-color: #5bc0de;
}

.modal-lg.modal-dialog {
    background-color: rgb(255, 255, 255);
    /*padding: 17px;*/
    width: 800px;
    border-radius: 5px;
    /*position: absolute;*/
    /*left: 50%;*/
    /*top: 50%;*/
    /*margin-left: -256px;*/
    /*margin-top: 100px;*/
    overflow: hidden;
    z-index: 5500;
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}

.btn-lg, .btn-group-lg > .btn {
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 6px;
}

.btn-default {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}

p.footer {
    margin-top: 20px;
    text-align: center;
}


@-webkit-keyframes showSweetAlert {
    0% {
        transform: scale(0.7);
        -webkit-transform: scale(0.7);
    }
    45% {
        transform: scale(1.05);
        -webkit-transform: scale(1.05);
    }
    80% {
        transform: scale(0.95);
        -webkit-tranform: scale(0.95);
    }
    100% {
        transform: scale(1);
        -webkit-transform: scale(1);
    }
}
@keyframes showSweetAlert {
    0% {
        transform: scale(0.7);
        -webkit-transform: scale(0.7);
    }
    45% {
        transform: scale(1.05);
        -webkit-transform: scale(1.05);
    }
    80% {
        transform: scale(0.95);
        -webkit-tranform: scale(0.95);
    }
    100% {
        transform: scale(1);
        -webkit-transform: scale(1);
    }
}
@-webkit-keyframes hideSweetAlert {
    0% {
        transform: scale(1);
        -webkit-transform: scale(1);
    }
    100% {
        transform: scale(0.5);
        -webkit-transform: scale(0.5);
    }
}
@keyframes hideSweetAlert {
    0% {
        transform: scale(1);
        -webkit-transform: scale(1);
    }
    100% {
        transform: scale(0.5);
        -webkit-transform: scale(0.5);
    }
}
@-webkit-keyframes animateSuccessTip {
    0% {
        width: 0;
        left: 1px;
        top: 19px;
    }
    54% {
        width: 0;
        left: 1px;
        top: 19px;
    }
    70% {
        width: 50px;
        left: -8px;
        top: 37px;
    }
    84% {
        width: 17px;
        left: 21px;
        top: 48px;
    }
    100% {
        width: 25px;
        left: 14px;
        top: 45px;
    }
}
@keyframes animateSuccessTip {
    0% {
        width: 0;
        left: 1px;
        top: 19px;
    }
    54% {
        width: 0;
        left: 1px;
        top: 19px;
    }
    70% {
        width: 50px;
        left: -8px;
        top: 37px;
    }
    84% {
        width: 17px;
        left: 21px;
        top: 48px;
    }
    100% {
        width: 25px;
        left: 14px;
        top: 45px;
    }
}
@-webkit-keyframes animateSuccessLong {
    0% {
        width: 0;
        right: 46px;
        top: 54px;
    }
    65% {
        width: 0;
        right: 46px;
        top: 54px;
    }
    84% {
        width: 55px;
        right: 0px;
        top: 35px;
    }
    100% {
        width: 47px;
        right: 8px;
        top: 38px;
    }
}
@keyframes animateSuccessLong {
    0% {
        width: 0;
        right: 46px;
        top: 54px;
    }
    65% {
        width: 0;
        right: 46px;
        top: 54px;
    }
    84% {
        width: 55px;
        right: 0px;
        top: 35px;
    }
    100% {
        width: 47px;
        right: 8px;
        top: 38px;
    }
}
@-webkit-keyframes rotatePlaceholder {
    0% {
        transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
    }
    5% {
        transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
    }
    12% {
        transform: rotate(-405deg);
        -webkit-transform: rotate(-405deg);
    }
    100% {
        transform: rotate(-405deg);
        -webkit-transform: rotate(-405deg);
    }
}
@keyframes rotatePlaceholder {
    0% {
        transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
    }
    5% {
        transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
    }
    12% {
        transform: rotate(-405deg);
        -webkit-transform: rotate(-405deg);
    }
    100% {
        transform: rotate(-405deg);
        -webkit-transform: rotate(-405deg);
    }
}
@-webkit-keyframes animateErrorIcon {
    0% {
        transform: rotateX(100deg);
        -webkit-transform: rotateX(100deg);
        opacity: 0;
    }
    100% {
        transform: rotateX(0deg);
        -webkit-transform: rotateX(0deg);
        opacity: 1;
    }
}
@keyframes animateErrorIcon {
    0% {
        transform: rotateX(100deg);
        -webkit-transform: rotateX(100deg);
        opacity: 0;
    }
    100% {
        transform: rotateX(0deg);
        -webkit-transform: rotateX(0deg);
        opacity: 1;
    }
}
@-webkit-keyframes animateXMark {
    0% {
        transform: scale(0.4);
        -webkit-transform: scale(0.4);
        margin-top: 26px;
        opacity: 0;
    }
    50% {
        transform: scale(0.4);
        -webkit-transform: scale(0.4);
        margin-top: 26px;
        opacity: 0;
    }
    80% {
        transform: scale(1.15);
        -webkit-transform: scale(1.15);
        margin-top: -6px;
    }
    100% {
        transform: scale(1);
        -webkit-transform: scale(1);
        margin-top: 0;
        opacity: 1;
    }
}
@keyframes animateXMark {
    0% {
        transform: scale(0.4);
        -webkit-transform: scale(0.4);
        margin-top: 26px;
        opacity: 0;
    }
    50% {
        transform: scale(0.4);
        -webkit-transform: scale(0.4);
        margin-top: 26px;
        opacity: 0;
    }
    80% {
        transform: scale(1.15);
        -webkit-transform: scale(1.15);
        margin-top: -6px;
    }
    100% {
        transform: scale(1);
        -webkit-transform: scale(1);
        margin-top: 0;
        opacity: 1;
    }
}
@-webkit-keyframes pulseWarning {
    0% {
        border-color: #F8D486;
    }
    100% {
        border-color: #F8BB86;
    }
}
@keyframes pulseWarning {
    0% {
        border-color: #F8D486;
    }
    100% {
        border-color: #F8BB86;
    }
}
@-webkit-keyframes pulseWarningIns {
    0% {
        background-color: #F8D486;
    }
    100% {
        background-color: #F8BB86;
    }
}
@keyframes pulseWarningIns {
    0% {
        background-color: #F8D486;
    }
    100% {
        background-color: #F8BB86;
    }
}

#checkout-box {
    position: relative;
    margin: 1% auto;
    width: 750px;
    height: 400px;
    background: #FFF;
    border-radius: 1px;
    /*border: solid 1px #a7adaf;*/
    /*box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.4);*/
}

.left-checkout {
    position: absolute;
    top: 0;
    left: 0;
    box-sizing: border-box;
    padding: 20px;
    width: 400px;
    height: 400px;
}

.left-checkout > h1 {
    margin: 0 0 30px 0;
    font-weight: 400;
    font-size: 28px;
}

.checkout-input {
    display: block;
    box-sizing: border-box;
    margin-bottom: 20px;
    padding: 4px;
    width: 220px;
    height: 32px;
    border: none;
    border-bottom: 1px solid #AAA;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 15px;
    transition: 0.2s ease;
}

.card-holder{
    text-transform: uppercase;
}

p.message {
    margin-top: 10px;
}

.checkout-input:focus {
    border-bottom: 2px solid #268ee8;
    color: #268ee8;
    transition: 0.2s ease;
}

::-webkit-input-placeholder {
    color: #c4c4c4;
    font-size:  0.8em;
}

.right-in-checkout {
    position: absolute;
    top: 0;
    right: 0;
    box-sizing: border-box;
    padding: 40px 0 20px 80px;
    width: 350px;
    height: 400px;
    /*background-image: url('http://englishgid.ru/wp-content/uploads/2013/10/Manchester.jpg');*/
    background-size: cover;
    /*background-position: center;*/
    border-radius: 0 2px 2px 0;
}

.right-in-checkout label {
    float: left;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    font-size: 0.7em;
    padding: 0 0 5px 4px;

}

.card {
    width: 29%;
    margin: 0 10% 25px 0;
    border: none;
    background: none;
    height: 50px;
    cursor: pointer;
    -webkit-filter: grayscale(100%); /* Chrome, Safari, Opera */
    filter: grayscale(100%);
}
.card:focus{
     -webkit-filter: none;
     filter: none;
}

#cvc-label{
    margin-left: 45px;
}

#visa{
    background-image: url(../images/visa.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}
#mastercard{
    background-image: url(../images/mastercard.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 118%;
}

.cc {
    background-image: url(../images/back-1.png);
    background-color: #447cb4;
    border-radius: 10px;
    display: block;
    height: 195px;
    letter-spacing: .1rem;
    margin: 50px auto;
    position: absolute;
    text-align: left;
    text-transform: uppercase;
    width: 325px;
    z-index: 2;
}

.cc-back {
    background-image: url(../images/back-1.png);
    background-color: #447cb4;
    border-radius: 10px;
    display: block;
    height: 195px;
    letter-spacing: .1rem;
    margin: 0 auto auto 70px;
    position: absolute;
    text-align: left;
    text-transform: uppercase;
    width: 325px;
    z-index: 1;
}

.cc-visa {
background-image: url(../images/back-1.png);
background-color: #008590;
    border-radius: 10px;
    display: block;
    height: 195px;
    letter-spacing: .1rem;
    margin: 50px auto;
    position: absolute;
    text-align: left;
    text-transform: uppercase;
    width: 325px;
    z-index: 2;
}

.cc-visa-back {
    background-image: url(../images/back-1.png);
    background-color: #008590;
    border-radius: 10px;
    display: block;
    height: 195px;
    letter-spacing: .1rem;
    margin: 0 auto auto 70px;
    position: absolute;
    text-align: left;
    text-transform: uppercase;
    width: 325px;
    z-index: 1;
}

.cc-master {
    background-image: url(../images/back-1.png);
    background-color: #686868;
    border-radius: 10px;
    display: block;
    height: 195px;
    letter-spacing: .1rem;
    margin: 50px auto;
    position: absolute;
    text-align: left;
    text-transform: uppercase;
    width: 325px;
    z-index: 2;
}

.cc-master-back {
    background-image: url(../images/back-1.png);
    background-color: #686868;
    border-radius: 10px;
    display: block;
    height: 195px;
    letter-spacing: .1rem;
    margin: 0 auto auto 70px;
    position: absolute;
    text-align: left;
    text-transform: uppercase;
    width: 325px;
    z-index: 1;
}

.magnetic-back {
    background: #111;
    display: inline-block;
    /*margin-top: 24px;*/
    height: 40px;
    width: 100%;
}

.sign-back {
    background: repeating-linear-gradient(to left top, #999, #eee);
    display: inline-block;
    margin: 0 10px 0 auto;
    height: 30px;
    float: right;
    width: 90%;
}

.sign-back p {
    -webkit-text-fill-color: #4f4f4f;
    /*content: 'Valid thru';*/
    font-size: 12px;
    font-style: italic;
    position: relative;
    text-transform: uppercase;
    float: right;
    right: 5px;
    /*top: -35px;*/
}

.authorized p {
    -webkit-text-fill-color: #fff;
    font-size: 8px;
    text-align: center;
}
.service-call p {
    -webkit-text-fill-color: #fff;
    padding-top: 5px;
    font-size: 6px;
    text-align: center;
    margin-bottom: 5px;
}

.chip {
    background-image: url(../images/Card_Chip_150x150.png);
    /*background: #efb77f;*/
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    /*border-radius: 5px;*/
    display: block;
    height: 30px;
    left: 30px;
    position: absolute;
    top: 50px;
    width: 40px;
}

.paypass {
    background-image: url(../images/paypass.png);
    /*background: #efb77f;*/
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    /*border-radius: 5px;*/
    display: block;
    height: 50px;
    right: 30px;
    position: absolute;
    top: 45px;
    width: 80px;
}

.paywave {
    background-image: url(../images/paywave.png);
    /*background: #efb77f;*/
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    /*border-radius: 5px;*/
    display: block;
    height: 30px;
    right: 30px;
    position: absolute;
    top: 45px;
    width: 100px;
}

/*.nubank-logo {*/
    /*background-position: 50% 50%;*/
    /*background-repeat: no-repeat;*/
    /*background-size: 80px;*/
    /*display: block;*/
    /*!*filter: grayscale(100%);*!*/
/*}*/
/*.nubank-logo:after {*/
    /*background: linear-gradient(#eee, #999);*/
    /*-webkit-background-clip: text;*/
    /*-webkit-text-fill-color: transparent;*/
    /*content: 'Platinum';*/
    /*display: block;*/
    /*text-align: center;*/
    /*padding-top: 60px;*/
/*}*/

.cc-number {
    background: linear-gradient(#eee, #999);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    bottom: 75px;
    font-size: 20px;
    left: 30px;
    position: absolute;
}

.cc-date {
    background: linear-gradient(#eee, #999);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    bottom: 40px;
    left: 30px;
    position: absolute;
}

.cc-date.expiry {
    left: 125px;
}
.cc-date.expiry p {
    -webkit-text-fill-color: #c7c7c7;
    /*content: 'Valid thru';*/
    font-size: 7px;
    left: -30px;
    position: absolute;
    text-transform: uppercase;
    /*top: -10px;*/
}

.cc-card.no p {
    -webkit-text-fill-color: #c7c7c7;
    /*content: 'Valid thru';*/
    font-size: 8px;
    position: absolute;
    text-transform: uppercase;
    top: -35px;
}

.cc-name {
    background: linear-gradient(#eee, #999);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    bottom: 15px;
    left: 30px;
    position: absolute;
}

.card-type {
    position: relative;
    float: right;
    width: 70px;
    height: 70px;
    margin: 120px 10px 0 0;
}

.visa-card{
    background-image: url(../images/visa.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}
.master-card{
    background-image: url(../images/mastercard.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 115%;
}